close all;
clear;
clc;

% Check whether my custom functions are available
hasCbrewer  = ~isempty(which('cbrewer'));
hasNicegraph = ~isempty(which('nicegraph'));
hasSavegraph = ~isempty(which('savegraph'));

load('reactiontime.mat');
rt = RT.easy; 

x	= 0:50:1000; 
N	= hist(rt,x);  
N	= N./sum(N); 

figure(1) 
h	= bar(x,N); 

saveas('figure1','svg');